@charset "utf-8";
/* CSS Document Copyright ********************/
/* ***************************************************************************************************** */
/* DEFAULT HTML *****************************/
body{
color:#454545;
background:#EEE url(../images/theme4/bg.jpg) repeat-x 0 0;
}
a {
color:#0099CC;
}
a:hover{
color: #333;
}
h1,
.componentheading{
color:#0099CC;
}
h2,
.contentheading{
color:#8DAF57;
}
/* ***************************************************************************************************** */
/* TEMPLATE SPECIFIC CSS CODE */
#wrapper {
background:url(../images/theme4/wrapper.jpg) no-repeat 50% 0;
}
#wrapper-inner{
background:url(../images/transWhite.png) repeat 0 0;
}
#toolbar{
background:url(../images/transDark.png) repeat 0 0;
border-bottom:1px solid #FFF;
}
#toolbar ul a{
color:#FFF;
}
#toolbar ul a:hover,
#toolbar ul li.current a,
#toolbar a#active_menu-nav{
color:#FFF;
}
#newsflash img{
background:#FFF url(../images/container.png) repeat-x 0 0;
border:1px solid #CCC;
}
#menu li{
background:#FFF url(../images/container.png) repeat-x 0 0;
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
#menu ul li:hover{
background:#FFF url(../images/container.png) repeat-x 0 0;
}
#menu ul li a{
color:#0099CC;
}
#menu ul li a:hover{
color:#B55120;
background:#FFF url(../images/container.png) repeat-x 0 0;
}
#menu ul li.active{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
#menu ul li.active a{
color:#B55120;
background:#FFF;
}
#menu ul ul{
background:#FFF;
border:1px solid #CCC;
}
#menu ul ul li{
background:transparent;
border:0;
}
#menu ul ul li a{
border-bottom:1px solid #CCC;
}
#menu ul li.active li{
border:0;
background:#FFF;
}
#menu ul li.active li a{
color:#0099CC;
background:#FFF;
}
#menu ul li.active ul li:hover{
background:#F8F8F8;
}
#menu ul li.active li a:hover{
color:#B55120;
background:#F8F8F8;
}
#menu ul ul li:hover{
background:#F8F8F8;
}
#menu ul ul a:hover{
background:#F8F8F8;
}
#pathway-inner{
background:#FFF url(../images/container.png) repeat-x 0 0;
color:#999;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
border-top:1px solid #CCC;
}
#stage-inner{
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
border-top:1px solid #CCC;
}
#container-inner{
background:#FFF url(../images/container.png) repeat-x 0 0;
border:1px solid #CCC;
}
.elements{
border-bottom:1px solid #CCC;
}
#bottom-inner{
border-left:1px solid #CCC;
border-right:1px solid #CCC;
border-bottom:1px solid #CCC;
background:#FFF url(../images/container.png) repeat-x 0 0;
}
#footer{
background:#0D1716 url(../images/footer.png) repeat-x 0 0;
color:#FFF;
}
#footer-inner{
border-left:1px solid #333;
border-right:1px solid #333;
border-bottom:1px solid #333;
}
#footer a {
color:#FFF;
}
/* ***************************************************************************************************** */
/* JOOMLA SPECIFIC CSS CODE */
/* ***************************************************************************************************** */
/* CONTENT COMPONENT STYLES */
.button{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
.inputbox{
background:#FFF;
border:1px solid #CCC;
}
.buttonheading a:hover{
color:#333;
}
.iteminfo{}
.createdate,
.createdby,
.modifydate,
.hits,
.small{
color:#999;
}
.createdate{
background:url(../images/createdate.png) no-repeat 0px 50%;
}
.modifydate{
background:url(../images/modifydate.png) no-repeat 0px 50%;
}
.publishdate{
background:url(../images/modifydate.png) no-repeat 0px 50%;
}
.createdby{
background:url(../images/createdby.png) no-repeat 0px 50%;
}
.content_vote{
border-bottom:1px solid #CCC;
}
.content_vote .button{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
.readmore,
.readon{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
.readmore:hover,
.readon:hover{
color:#FFF;
}
.pagenav a{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
/* ***************************************************************************************************** */
/* FRONTPAGE COMPONENT */
.blog_more{
background:#FFF;
}
.blog_more h2{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
.blog_more ul{
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
.blog_more li{
border-bottom:1px solid #CCC;
background:url(../images/arrow_right.png) no-repeat 3px 8px;
}
.blog_more li:hover{
background:#EEE url(../images/arrow_right.png) no-repeat 3px 8px;
}
.blog_more li a:hover{
color:#333;
}
.pagination a:hover{
color:#333;
}
/* ***************************************************************************************************** */
/* SEARCH COMPONENT */
.word{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.phrase{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.only{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.searchintro{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.searchintro a{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
.results .list li{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.results .highlight{
background:#8DAF57;
}
/* ***************************************************************************************************** */
/* TABLE OF CONTENTS VIEW */
.contenttoc{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
background:#FFF;
}
.contenttoc th{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
.contenttoc a.toclink{
border-bottom:1px solid #CCC;
background:url(../images/arrow_right.png) no-repeat 3px 8px;
}
.contenttoc a.toclink:hover,
.contenttoc a.toclink.active{
background:#EEE url(../images/arrow_right.png) no-repeat 3px 8px;
}
.pagenavcounter{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.pagenavbar{
background:#FFF url(../images/container.png) repeat-x 0 0;
border:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* SECTION TABLE */
.contentpane li{
background:url(../images/arrow_right.png) no-repeat 0 5px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* CATEGORY TABLE */
.contentdescription img{
border:1px solid #CCC;
background:#F8F8F8;
}
.filter{
display:inline-block;
}
.display{
display:inline-block;
}
table.category{
border:1px solid #CCC;
}
.cat-list {
border-bottom:1px solid #CCC;
}
.sectiontableheader{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
.sectiontableheader a{
color:#FFF;
}
tr.sectiontableentry0{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
tr.sectiontableentry0:hover{
background:#EEE;
}
tr.sectiontableentry1{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
tr.sectiontableentry1:hover{
background:#EEE;
}
tr.sectiontableentry2{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
tr.sectiontableentry2:hover{
background:#EEE;
}
/* ***************************************************************************************************** */
/* POLLS COMPONENT */
table.pollstableborder{
border-bottom:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* WEBLINKS COMPONENT */
table.weblinks{
border-bottom:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* CONTACT COMPONENT */
.contact-category td.sectiontableentry{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
.contact-category td.sectiontableentry:hover{
background:#EEE;
}
.contact-category td.sectiontableentry0{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
.contact-category td.sectiontableentry0:hover{
background:#EEE;
}
#emailForm{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
/* ***************************************************************************************************** */
/* PASSWORD/USERNAME REMINDER */
.josForm{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
#email{
background:#FFF;
border:1px solid #CCC;
}
.josForm button.validate{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
/* ***************************************************************************************************** */
/* REGISTER FORM */
#josForm{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
/* ***************************************************************************************************** */
/* LOGIN COMPONENT */
table.contentpane img{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
box-shadow:inset 0 5px 5px #EEE;
-moz-box-shadow:inset 0 5px 5px #EEE;
-webkit-box-shadow:inset 0 5px 5px #EEE;
-khtml-box-shadow:inset 0 5px 5px #EEE;
}
#com-form-login ul{
border-top:1px solid #EEE;
}
#com-form-login li{
background:url(../images/bullet_blue.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* DEFAULT MODULES */
.moduletable,
.moduletable_text,
.moduletable_menu{
border:1px solid #CCC;
background:#FFF url(../images/module.png) repeat-x 0 100%;
}
.moduletable h3,
.moduletable_text h3,
.moduletable_menu h3{
border-bottom:1px solid #CCC;
background:#F8F8F8 url(../images/control_play.png) no-repeat 5px 12px;
}
/* ***************************************************************************************************** */
/* GRID MODULES */
.module h3,
.module_text h3,
.module_menu h3{
border-bottom:1px solid #CCC;
background:url(../images/control_play.png) no-repeat 0 2px;
}
/* ***************************************************************************************************** */
/* TOOLBAR MODULES */
#toolbar .module,
#toolbar .module_text,
#toolbar .module_menu{
color:#999;
}
#toolbar .module h3,
#toolbar .module_text h3,
#toolbar .module_menu h3{
border-bottom:1px solid #555;
}
/* ***************************************************************************************************** */
/* SEARCH MODULE */
.search-module .inputbox{
background:#FFF url(../images/search.png) no-repeat 98% 50%;
}
.search-module .button{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
/* ***************************************************************************************************** */
/* STATS MODULE */
ul.stats-module li{
background:url(../images/chart_pie.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* POPULAR MODULE */
ul.mostread li{
background:url(../images/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* LATEST NEWS MODULE */
ul.latestnews li{
background:url(../images/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* ARCHIVE MODULE */
ul.archive-module li{
background:url(../images/cd_burn.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* SECTIONS MODULE */
ul.sections-module li{
background:url(../images/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* FEED DISPLAY MODULE */
.feed ul.newsfeed{
border-top:1px solid #EEE;
}
.feed ul.newsfeed li{
border-bottom:1px solid #EEE;
}
.feed h5.feed-link{
background:url(../images/livemarks.png) no-repeat 100% 3px;
}
/* ***************************************************************************************************** */
/* LOGIN MODULE */
#form-login ul{
border-top:1px solid #EEE;
}
#form-login li{
background:url(../images/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* MENU MODULE */
.moduletable_menu ul li a{
background:url(../images/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
.moduletable_menu ul ul li{
border:0;
background:#F4F4F4;
}
.moduletable_menu ul ul li a{
background:url(../images/bullet_arrow_right.png) no-repeat 20px 7px;
border-bottom:1px solid #EEE;
}
.moduletable_menu ul ul ul li{
border:0;
background:#F8F8F8;
}
.moduletable_menu ul ul ul li a{
background:#FFF url(../images/bullet_arrow_right.png) no-repeat 20px 7px;
border-bottom:1px solid #EEE;
}
.moduletable_menu ul ul ul ul li{
border:0;
background:#FFF;
}
.moduletable_menu ul ul ul ul li a{
background:#FFF url(../images/bullet_arrow_right.png) no-repeat 40px 7px;
border-bottom:1px solid #EEE;
}
.moduletable_menu ul ul ul ul ul li{
border:0;
background:#FFF;
}
.moduletable_menu ul ul ul ul ul li a{
background:#FFF;
border-bottom:1px solid #F8F8F8;
}
.module_menu ul li a{
background:url(../images/bullet_blue.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
.module_menu ul ul li{
border:0;
background:#F4F4F4;
}
.module_menu ul ul li a{
background:url(../images/bullet_blue.png) no-repeat 20px 7px;
border-bottom:1px solid #EEE;
}
.module_menu ul ul ul li{
border:0;
background:#F8F8F8;
}
.module_menu ul ul ul li a{
background:#F8F8F8 url(../images/arrow.png) no-repeat 20px 3px;
border-bottom:1px solid #EEE;
}
.module_menu ul ul ul ul li{
border:0;
background:#FFF;
}
.module_menu ul ul ul ul li a{
background:#FFF url(../images/arrow.png) no-repeat 40px 3px;
border-bottom:1px solid #EEE;
}
.module_menu ul ul ul ul ul li{
border:0;
background:#FFF;
}
.module_menu ul ul ul ul ul li a{
background:#FFF;
border-bottom:1px solid #F8F8F8;
}
/* ***************************************************************************************************** */
/* JOOMLA 1.6 CSS CODE */
/* ***************************************************************************************************** */
/* FRONTPAGE COMPONENT */
.readmore a,
.readon a{
color:#FFF;
}
.readmore a:hover,
.readon a:hover{
color:#FFF;
}
/* ***************************************************************************************************** */
/* CONTENT COMPONENT STYLES */
.publishdate,
.hits,
.parent-category-name,
.category-name,
.article-count{
color:#999;
}
.publishdate{
background:url(../images/publishdate.png) no-repeat 0px 50%;
}
.hits{
background:url(../images/hits.png) no-repeat 0px 50%;
}
.parent-category-name{
background:url(../images/bullet_go.png) no-repeat 0px 50%;
}
.category-name{
background:url(../images/bullet_go.png) no-repeat 0px 50%;
}
/* ***************************************************************************************************** */
/* ARTICLE CATEGORIES */
.categories-list li{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.categories-list li li{
border:1px solid #CCC;
background:#FFF url(../images/container.png) repeat-x 0 0;
}
.article-count{
background:url(../images/bullet_arrow_right.png) no-repeat 0px 50%;
}
/* ***************************************************************************************************** */
/* ARTICLE CATEGORY LIST */
.jcat-children li{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.jcat-children li li{
border:1px solid #CCC;
background:#FFF url(../images/container.png) repeat-x 0 0;
}
.jcat-children dl dt,
.jcat-children dl dd{
color:#999;
}
.jcat-children dl{
background:url(../images/bullet_arrow_right.png) no-repeat 0px 50%;
}
.category thead{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
.category thead a{
color:#FFF;
}
.category thead .list-title,
.category thead .list-date,
.category thead .list-author,
.category thead .list-hits{
border:1px solid #708F3E;
}
.cat-list-row0{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
.cat-list-row0:hover{
background:#EEE;
}
.cat-list-row0 .list-title,
.cat-list-row0 .list-date,
.cat-list-row0 .list-author,
.cat-list-row0 .list-hits{
border:1px solid #CCC;
}
.cat-list-row1{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
.cat-list-row1:hover{
background:#EEE;
}
.cat-list-row1 .list-title,
.cat-list-row1 .list-date,
.cat-list-row1 .list-author,
.cat-list-row1 .list-hits{
border:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* ARCHIVE LIST */
ul#archive-list li{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
ul#archive-list li h5.metadata{
background:#FFF;
border:1px solid #CCC;
}
ul#archive-list li h5.metadata span{
color:#999;
}
.create{
background:url(../images/createdate.png) no-repeat 0px 50%;
}
.modified{
background:url(../images/modifydate.png) no-repeat 0px 50%;
}
.published{
background:url(../images/publishdate.png) no-repeat 0px 50%;
}
.author{
background:url(../images/createdby.png) no-repeat 0px 50%;
}
/* ***************************************************************************************************** */
/* CONTACT COMPONENT */
#contact-slider .panel{
background:#FFF url(../images/container.png) repeat-x 0 0;
border:1px solid #CCC;
}
table.category .even{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
table.category .even:hover{
background:#EEE;
}
table.category .odd{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
table.category .odd:hover{
background:#EEE;
}
/* ***************************************************************************************************** */
/* WEBLINKS COMPONENT */
.weblinks li{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.weblinks li li{
border:1px solid #EEE;
background:#FFF;
}
.weblinks dl dt,
.weblinks dl dd{
color:#999;
}
.weblinks dl{
background:url(../images/bullet_arrow_right.png) no-repeat 0px 50%;
}
/* ***************************************************************************************************** */
/* NEWSFEEDS COMPONENT */
table.newsfeeds{
border-bottom:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* LOGIN FORM */
.login{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.login #username,
.login #password{
background:#FFF;
border:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* REGISTRATION FORM */
.registration{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.registration button{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
/* ***************************************************************************************************** */
/* REMIND FORM */
.remind{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.remind button{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
/* ***************************************************************************************************** */
/* RESET FORM */
.reset{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.reset button{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
/* ***************************************************************************************************** */
/* USER PROFILE */
.profile{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.profile a{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
.profile-edit{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.profile-edit button{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
.profile-edit input,
.profile-edit select{
background:#FFF;
border:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* FRONTEND EDITOR */
#adminForm{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
#adminForm input,
#adminForm select{
background:#FFF;
border:1px solid #CCC;
}
.button2-left a{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
div.formelm_buttons button{
color:#FFF;
background:#8DAF57;
border:1px solid #708F3E;
box-shadow:inset 0 5px 5px #708F3E;
-moz-box-shadow:inset 0 5px 5px #708F3E;
-webkit-box-shadow:inset 0 5px 5px #708F3E;
-khtml-box-shadow:inset 0 5px 5px #708F3E;
}
/* ***************************************************************************************************** */
/* SEARCH COMPONENT */
.phrases{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
.phrases-box .phrase{
border:0;
background:transparent;
}
ol.search_results li.result-title{
border:1px solid #CCC;
background:#F8F8F8 url(../images/container.png) repeat-x 0 0;
}
ol.search_results li.result-title .highlight{
background:#8DAF57;
}
/* ***************************************************************************************************** */
/* TABLE OF CONTENTS */
#article-index{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
background:#FFF;
}
#article-index li a{
border-bottom:1px solid #CCC;
background:url(../images/arrow_right.png) no-repeat 3px 5px;
}
#article-index a:hover{
background:#EEE url(../images/arrow_right.png) no-repeat 3px 5px;
}
.pagination ul{
background:#FFF url(../images/container.png) repeat-x 0 0;
border:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* RELATED ITEMS MODULE */
ul.relateditems li{
background:url(../images/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* CATEGORIES MODULE */
ul.categories-module li{
border:1px solid #CCC;
background:#F8F8F8;
}
/* ***************************************************************************************************** */
/* ARTICLES CATEGORY MODULE */
ul.category-module li{
background:url(../images/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* LATEST USERS MODULE */
ul.latestusers li{
background:url(../images/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* WHOS ONLINE MODULE */
ul.whosonline{
border-top:1px solid #EEE;
}
ul.whosonline li{
background:url(../images/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
